/*
	File:		BndgInit.cpp

	Contains:	Init routines for the Binding library

	Owned by:	Caia Grisar

	Copyright:	 1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <6>	 1/12/95	jpa		Don't use obsolete Toolbox names [1211211].
									Don't export cfm init [1210936].
		 <5>	 9/29/94	RA		1189812: Mods for 68K build.
		 <4>	 8/24/94	CG		#1181622: Updated file ownership.
		 <3>	 6/30/94	jpa		Added InitLibraryResources call.
		 <2>	 6/23/94	NP		Clean up.
		 <1>	 6/10/94	CG		first checked in

	To Do:
*/


#ifndef __USERSRCM__
#include "UseRsrcM.h"
#endif

extern "C" pascal OSErr BindingCFMInit (CFragInitBlockPtr);

pascal OSErr BindingCFMInit (CFragInitBlockPtr initBlkPtr)
{
	return InitLibraryResources(initBlkPtr);
}
