/*
	File:		ShellMem.h

	Contains:	Definitions from ShellMem.cpp

	Owned by:	Nick Pilch

	Copyright:	1996 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	 7/30/96	eeh		1372943: add ODShellCorruptDocGoodbye and
									ODShellGenericGoodbye
		 <2>	.04.1996	NP		1338241: Export ODShellLowMemoryGoodbye.
		 <1>	4/4/96	NP		first checked in

	To Do:
*/

#ifndef _SHELLMEM_
#define _SHELLMEM_

void ODShellLowMemoryGoodbye();
void ODShellCorruptDocGoodbye();
void ODShellGenericGoodbye( ODBoolean inform );

#endif /* _SHELLMEM_ */
