/*
	File:		Border.h

	Contains:	Definitions of active border display routines

	Owned by:	Joshua Susser

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):
	
		 <1>	 2/28/95	JBS		first checked in
		 <0>	 6/30/94	JBS		1198509 created
*/

#ifndef _BORDER_
#define _BORDER_

//==============================================================================
// Classes used by this interface
//==============================================================================

class Environment;
class ODFacet;
class ODShape;

//==============================================================================
// Functions
//==============================================================================

void
ODDrawBorder(Environment *ev, ODShape* borderShape, ODFacet* facet);

void
ODInvalidateBorder(Environment *ev, ODShape* borderShape, ODFacet* facet);

#endif // _BORDER_