/*
	File:		MssgInit.cp

	Contains:	Init routines for the Messaging library

	Owned by:	Nick Pilch

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <7>	 8/25/95	JP		1272288: Added InitLibraryResources
		 <6>	 1/22/95	NP		Removed exportation of CFM init routine.
		 <5>	 1/12/95	jpa		Don't use obsolete Toolbox names [1211211]
		 <4>	 9/29/94	RA		1189812: Mods for 68K build.
		 <3>	 8/19/94	NP		1181622: Ownership fix.
		 <2>	  8/3/94	NP		Removed warning about no prototype.
		 <1>	 6/24/94	NP		first checked in

	To Do:
*/

#ifndef __CODEFRAGMENTS__
#include <CodeFragments.h>
#endif

#ifndef __USERSRCM__
#include "UseRsrcM.h"
#endif

extern "C" pascal OSErr MessagingCFMInit (CFragInitBlockPtr initBlkPtr);

pascal OSErr MessagingCFMInit (CFragInitBlockPtr initBlkPtr)
{
	return InitLibraryResources(initBlkPtr);
}

