/*
	File:		IndHdr.h

	Contains:	Header for indirect values.

	Written by:	Vincent Lo

	Copyright:	 1993-94 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <1>	 5/27/94	VL		first checked in

	To Do:
*/

#ifndef _INDHDR_
#define _INDHDR_

#ifndef __CM_API__
#include "CMAPI.h"
#endif

#ifndef __CM_API_ENVIRONMENT__
#include "CMAPIEnv.h"
#endif

//==============================================================================
// Constants
//==============================================================================

extern const CMGlobalName kODIndirectValueGlobalName ; // = "OpenDoc:IndirectValue";
extern const ODType	kODEmbeddedContainerProperty; // = "OpenDoc:EmbeddedContainer";
extern const ODType	kODEmbeddedContainerType; // = "OpenDoc:EmbeddedContainerType";
														//jpa: Can't define in .h file
//==============================================================================
// Function Prototype
//==============================================================================

	CM_CFUNCTIONS

CMHandlerAddr CM_FIXEDARGS IndirectDynamicValueMetahandler(CMType targetType,
										CMconst_CMGlobalName operationType);

	CM_END_CFUNCTIONS

#endif
