/*
	File:		StorDef.h

	Contains:	Private Definition for Storage System

	Owned by:	Vincent Lo
	
	Copyright:	 1992-1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):
	
		 <2>	10/13/95	EL		1287340: Use standard ISO prefix
		 <1>	 10/4/94	VL		first checked in

	To Do:
*/

#ifndef _STORDEF_
#define _STORDEF_

#ifndef _ODTYPES_
#include <ODTypes.h>
#endif

const	ODValueType	kODAppleScrapTypePrefix	= "+//ISO 9070/ANSI::113722::US::CI LABS::MacOS:ScrapType:";
const	ODValueType	kODAppleFileTypePrefix	= "+//ISO 9070/ANSI::113722::US::CI LABS::MacOS:FileType:";

#endif	// _STORDEF_