/*
	File:		ArbUtils.h

	Contains:	xxx put contents here xxx

	Owned by:	xxx put writers here xxx

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <2>	 5/25/95	jpa		List.h --> LinkList.h [1253324]
		 <1>	 9/26/94	RR		first checked in

	To Do:
	In Progress:
*/

#ifndef _ARBUTILS_
#define _ARBUTILS_

#ifndef _ODTYPES_
#include "ODTypes.h"
#endif

#ifndef _LINKLIST_
#include <LinkList.h>
#endif

//=====================================================================================
// Classes defined in this interface
//=====================================================================================

class FocusLink;

//=====================================================================================
// Classes used by this interface
//=====================================================================================



//======================================================================================
// Class FocusLink
//======================================================================================

class FocusLink : public Link {
	public:
		FocusLink(ODTypeToken focus);
		~FocusLink();
			
		ODTypeToken 		fFocus;
};

#endif // _ARBUTILS_