/*
	File:		Printer.r

	Contains:	Resources used by the OpenDoc printing utilities.

	Owned by:	Jens Alfke

	Copyright:	 1995 - 1996 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <2>	  2/2/96	JA		Filled in header comments.
		 <1>	  2/2/96	JA		first checked in

	To Do:
*/


resource 'DITL' (32000) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{170, 262, 190, 320},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{13, 14, 45, 46},
		Icon {
			disabled,
			0
		},
		/* [3] */
		{13, 61, 150, 316},
		StaticText {
			disabled,
			"^0"
		},
		/* [4] */
		{172, 61, 188, 136},
		StaticText {
			disabled,
			"^1"
		}
	}
};

resource 'STR#' (32000, "printer error messages") {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"A printer error has occurred. Make sure "
		"the printer is turned on, the printer ha"
		"s paper, and that there isn't a paper ja"
		"m.",
		/* [2] */
		"A printer has not been selected yet. Ple"
		"ase open the Chooser and select the prin"
		"ter you wish to print to."
	}
};

resource 'STR#' (32001, "Dialog Menu Item Strings") {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"Undo",
		/* [2] */
		"Redo"
	}
};

resource 'ALRT' (32000, "Printing Error") {
	{40, 40, 245, 381},
	32000,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	},
	alertPositionParentWindowScreen
};
