/*
	File:		DragDrp.r

	Contains:	resources for Drag and drop strings

	Owned by:	Vincent Lo

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <4>	 10/4/95	jpa		CmmnUtls.r --> UtilCmmn.r [1285767]
		 <3>	 9/29/95	eeh		1287262: include CmmnUtls.r
		 <2>	 9/13/95	VL		1283523: Added STR for replace file
									utility.
		 <1>	  9/6/95	VL		first checked in

*/

#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#define oldTemp		// Needed to use old-style 'dctb' resource
#include "Types.r"
#undef oldTemp		// End of 'dctb' fix

#include "SysTypes.r"
#include "DrgDpDef.h"

resource 'STR ' (kODCategorySuffix, purgeable)
{
	"^0"
};

resource 'STR ' (kODCategoryNumberSuffix, purgeable)
{
	"^0 ^1"
};

#include "UtilCmmn.r"
