/*
	File:		UI.r

	Contains:	Resources for the UI subsystem

	Owned by:	Richard Rodseth

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <4>	 6/29/95	jpa		Added "Desktop" string [1262681]
		 <3>	 6/19/95	jpa		Whoops, ignore 'ckid' in .res file
		 <2>	 6/19/95	jpa		Include WinPopM.res [1259398]
		 <1>	 5/4/95	eeh		1242889: First Checked In.

	To Do:
	In Progress:
		
*/


#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#define oldTemp			// to get 'dctb' resources to rez
#ifndef __TYPES_R__
#include "Types.r"
#endif
#undef oldTemp

#ifndef _UIDEFS_
#include "UIDefs.h"
#endif

include "WinPopM.res" not 'ckid';		// Prebuilt resources for window-title pop-up


resource 'STR ' (kODDraftTextResID, "Draft window format string") {
	"^0 Draft ^1"
};

resource 'STR ' (kODDesktopTitleStrID, purgeable) {
	"Desktop"
};